partimaged-passwd(8)

NAME

partimaged-passwd - Manage partimaged user accounts

SYNTAX

partimaged-passwd [-Dhl] username password
partimaged-passwd [-Dhl] username

DESCRIPTION

partimaged can either authenticate against local user accounts (This needs access to /etc/shadow. As this is a potential security risk this method is not recommended) or its own password database in /etc/partimaged/passwd.db. To simplify the management of the partimaged user database this tool was written. It allows to easily add and remove users or list the users in the database. All users in this database are allowed to access the partimaged server.

OPTIONS

-D username
    Delete the specified user from the password file.

-l  List users in password file and exit.

-h  Output help information and exit.

FILES

/etc/partimaged/passwd.db

AUTHORS

Michael Biebl <biebl@debian.org>

SEE ALSO

partimaged(8), partimagedusers(5), partimage(1)